@import url("font-awesome.min.css");
body {background-image: url(/img/fond.png);
background-position: center;background-size:auto;background-repeat: no-repeat;font-family: "Abel", sans-serif;width:100%;}
#wrap {width: 100%;margin: 0 auto;min-width: 320px;}

h1 {font-family:"Playfair Display", serif;font-size:1.2em;color:#8f2c4d;text-align:left;margin:0 auto;width:70%;line-height:30px;}
#gamme h1 {width:80%;}
#vinification h1 {width:80%;}
p {color:#484646;font-size: 0.9em;line-height:20px;}
nav a {
  text-decoration: none;
  display: inline-block;
  padding: 5px 0;
  position: relative;}

  
  nav {display:flex;flex-direction: column;justify-content: center;
background-color:rgba(69,68,68,1);position:fixed;align-items:center;width:100%;margin-top:150px;}
nav a {font-family:"Abel", sans-serif;text-decoration:none;color:#FFFFFF;margin:3px 35px;font-size:1em;}

nav img {width:20px;margin:3px 35px;}
  
 .link {text-align:center;margin:30px auto 0 auto;display:block;text-decoration:none;padding:10px;background-color:white;width:50%;}
 .link:hover {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}

.commande {display:none;}
.commande:hover {box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.commande img {width:7px;margin-right:15px;}
.commande a {text-decoration:none;margin-top:-5px;color:#8f2c4d;font-size:1em;}
.commande p {color:#8f2c4d;}

.parallax {background-image:url(../img/fond.jpg);background-size:auto;background-repeat:no-repeat;height:1000px;}

.parallax5 {background-image:url(../img/fond.jpg);background-size:auto;background-repeat:no-repeat;height:180px;display:none;}
.parallax5 p {text-align:center;padding-top:80px;color:#FFFFFF;font-size:1.6em;}

.parallax2 {background-image:url(../img/fond2.jpg);background-size:auto;background-repeat:no-repeat;height:180px;}
.parallax2 p {text-align:center;padding-top:80px;color:#FFFFFF;font-size:1.6em;}

.parallax3 {background-image:url(../img/fond3.jpg);background-size:auto;background-repeat:no-repeat;height:180px;}
.parallax3 p {text-align:center;padding-top:80px;color:#FFFFFF;font-size:1.6em;}

.parallax4 {background-image:url(../img/fond4.jpg);background-size:auto;background-repeat:no-repeat;height:180px;}
.parallax4 p {text-align:center;padding-top:80px;color:#FFFFFF;font-size:1.6em;}

.header {text-align:center;z-index:9;}
.logo {width:100%;position:fixed;background-image:url(../img/fond.jpg);background-size:auto;background-repeat:no-repeat;}
.logo img {width:58px;margin-top:20px;margin-left:22px;margin-bottom:10px;}


.content {width: 100%;height: 100%;background-color:#e3e3e3;margin:0 auto;}
.commande2 {display:flex;flex-direction: column;justify-content: center;}
.sticky {background-color:#e3e3e3;margin:0 auto;position:fixed;top:0;margin-top:190px;overflow:scroll;height:75%;z-index:99;}
#domaine {width:60%;margin:0 auto;padding-top:30px;z-index:1;}
#gamme {width:60%;margin:0 auto;padding-top:90px;z-index:1;}
#vinification {width:60%;margin:0 auto;padding-top:30px;z-index:1;}
#contact {width:60%;margin:0 auto;padding-top:80px;z-index:1;}

.ligne1 {width:80%;margin:0 auto;display:flex;flex-direction: column;justify-content: center;}
.ligne2 {width:80%;margin:0 auto;display:flex;flex-direction: column;justify-content: center;padding-bottom:40px;text-align:right;}
.ligne1 p {margin:25px 0;text-align:justify;}
.ligne2 div {margin-bottom:2px;}
.ligne2 p:first-child {margin-bottom:37px;}
.mobile {display:block !important;width:50% !important;margin:0 auto 20px auto !important;text-align:center;}
.ligne1 img {display:none;width:38%;height:38%;}
.ligne2 img {display:none;width:40%;margin-left:10px;}

.vins {display:flex;flex-direction: column;justify-content: center;margin-top:30px;text-align:center;margin-bottom:100px;}
.vins img {height:100%;width:30%;margin:20px auto 30px auto;text-align:center;display:block;}
.rouge {width:80%;text-align:justify;margin:0 auto;}
.blanc {width:80%;text-align:justify;margin:0 auto;}
.rouge p {border-left:solid 3px #8f2c4d;padding-left:10px;margin-right:40px;text-align:justify;}
.blanc p {border-left:solid 3px #8f2c4d;padding-left:10px;text-align:justify;}
.span {font-size:1.3em !important;}
.rouge img {margin-top:25px;}

.vinification {display:flex;flex-direction: column;justify-content: center;align-items:center;margin-bottom:40px;}
.first:first-child {margin-top:40px;}
.first {text-align:left;margin-bottom:12px;border-left:solid 3px #893f58;padding-left:10px;text-align:justify;margin-left:30px;}
.last {margin-top:30px;margin-bottom:30px;margin-left:-56px;}

.vini {width:80%;}
.vini img {width:80%;height:80%;}
#contact img {width:345px;height:260px;}
#contact {display:flex;flex-direction: column;justify-content: center;align-items:center;}
#contact h1 {margin-bottom:40px;text-align:center;}
#contact p {line-height:30px;}
#contact a {text-decoration:none;color:#484646;margin-top:10px;}
#contact a:hover {color:#8f2c4d;}
#contact h2 {margin-top:20px;}

footer {display:flex;flex-direction: column;justify-content: center;background-color:#FFFFFF;bottom:0;width:100%;padding:10px;z-index:99;align-items:center;}
footer p {margin: 0 10px;font-size:0.7em;}
footer a {text-decoration:none;color:#484646;font-size: 0.7em;margin: 0 10px;padding-top:5px;}
footer a:hover {color:#8f2c4d;}





.form {
  width: 400px;
  margin:auto;
  background: white;
  margin-top: 5em;
  margin-bottom: 6em;
  padding: 1.25em;
}


.btn-primary {
  box-shadow: 0; 
  border: none; 
  background-color: #893f58;
  color: #ffffff;
  outline: none;
  -webkit-font-smoothing: subpixel-antialiased;
  transition: all .5s;
  padding: 10px 19px;
  font-size: 17px;
  line-height: 1.471;
  width: 30%;
  text-transform: uppercase;
  margin: auto;
  margin-top: 1.44em;
  margin-bottom: .55em;
  display: inherit;
}

.btn-primary:hover {
  background-color:#6B2A40;
}

.form-group {
  position: relative;
  opacity: 1;
  transition: .6s;
}

.input-field-icon {
  color: #bfc9ca;
  font-size: 18px;
  position: absolute;
  right: 10px;
  bottom: 12px;
  transition: .6s;
}

.form-control {
  transition: opacity .6s;
  opacity: 1;
  border: 0;
  border-bottom: 2px solid #bdc3c7;
  border-radius: 0;
  background: white;
  font-size: 15px;
  line-height: 1.467;
  padding: 4px;
  height: 42px;
  -webkit-appearance: none;
}

input, textarea {
  transition: all 800ms;
  font-family: "Roboto";
  resize: none;  /* removes the resize handle */
  overflow: auto; /* removes default scrolling bars in IE */
  outline:none; 
  font-family:inherit; 
  box-sizing:border-box;
  width: 100%;
  padding: 0px 4px;
  color: #34495e;
  margin-top: 1.25em;
}


.has-error input, .has-error textarea {
  color: #e74c3c;
  border-color: #e74c3c;
}

.has-error .input-field-icon {
  color: #e74c3c;
}

.has-success input, .has-success textarea {
  color: #2ecc71;
  border-color: #2ecc71;
}

.has-success .input-field-icon {
  color: #2ecc71;
}


input:focus, textarea:focus {
  border-color: #48c9b0;
  color: #34495e;
}

input:focus + .input-field-icon {
  color: #34495e;
}

textarea.form-control {
  height: 120px;
  transition: .6s;
}

textarea.form-control:focus {
  height: 200px;
  border-color: #48c9b0;
}

.social {
  display: block;
  margin: auto;
  width: 250px;
}

.social li {
  display: inline-block;
  list-style: none;
  margin: auto;
  margin-right: 10px;
}

.social li a {
  display:block;
  text-decoration: none;
  color: #999;
  border: 2px solid #999;
  border-radius: 100%;
  font-size: 26px;
  width: 34px;
  padding: 3px;
  text-align: center;
  transition: all .4s;
}

.social li a:hover {
  background: #999;
  color: white;
}

.social li a span {
  margin-top: 4px;
  text-align: center;
}
@media only screen and (max-width : 800px) {
.hamburger{
  background:none;
  position:fixed;
  top:0;
  right:0;
  line-height:45px;
  padding:5px 15px 0px 15px;
  color:#999;
  border:0;
  font-size:1.4em;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}
.cross{
  background:none;
  position:fixed;
  top:0px;
  right:0;
  padding:7px 15px 0px 15px;
  color:#999;
  border:0;
  font-size:3em;
  line-height:65px;
  font-weight:bold;
  cursor:pointer;
  outline:none;
  z-index:10000000000000;
}}

.form {display:none;}
@media only screen and (min-width : 600px) {.form {
    width: 40%;
    margin-top: 5%;}}
	@media only screen and (min-width : 800px) {
		nav a:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #fff;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;}
nav a:hover:after { 
  width: 100%; 
  left: 0; }
		.mobile{display:none!important;}
		nav {display:flex;flex-direction: row;justify-content: center;background-color:rgba(69,68,68,0.8);position:fixed;align-items:center;width:100%;margin-top:131px;height:40px;}
.commande {position:fixed;display:flex;align-items:center;justify-content:center;background-color:white;padding:11px;text-align:center;left: 73%;top:17.5%;}
.logo img {width:58px;margin-top:20px;margin-bottom:49px;margin-left:22px;}
.parallax {height:900px;width:100%;background-size:cover;background-attachment: fixed;}
footer {flex-direction: row;position:fixed;}

.ligne1 img {display:block;}
.ligne2 img {display:block;}
.ligne1 {width:700px;margin:0 auto;display:flex;flex-direction: row;justify-content: center;padding-top:40px;}
.ligne2 {width:850px;margin:-257px auto 0 auto;display:flex;flex-direction: row;justify-content: center;padding-bottom:40px;text-align:right;align-items:flex-end;}
.ligne1 div {width:300px;margin-top:20px;}
.ligne1 p {margin:40px 0;text-align:justify;}
.ligne2 div {width:300px;margin-bottom:2px;}
.ligne2 p {padding-right:25px;}
.ligne2 p:first-child {margin-bottom:37px;}


.line {padding-left:60px;}
.vins {display:flex;flex-direction: row;justify-content: center;margin-top:30px;text-align:center;margin-bottom:100px;}
.vins img {height:220px;margin:40px auto 0 auto;width:220px;}
.rouge {width:21%;text-align:justify;margin:0 40px;}
.blanc {width:20%;text-align:justify;margin:0 40px;}
.rouge p {border-left:solid 3px #8f2c4d;padding-left:10px;margin-right:40px;text-align:justify;}
.blanc p {border-left:solid 3px #8f2c4d;padding-left:10px;text-align:justify;}
.span {font-size:1.3em !important;}
.rouge img {margin-top:25px;}

.vini {width:40%;}
.vinification {display:flex;flex-direction: column;justify-content: center;align-items:center;margin-bottom:40px;}
.first:first-child {margin-top:40px;}
.first {text-align:left;margin-bottom:12px;border-left:solid 3px #893f58;padding-left:10px;text-align:justify;margin-left:30px;}
.last {margin-top:30px;margin-bottom:30px;margin-left:-56px;}
#gamme h1 {width:50%;}
#vinification h1 {width:60%;}
 .link {width:10%;}
 .vini {width:40%;}
 .mobile {display:none;}
 body {background-size:cover;}
.form {display:block;}

.parallax5 {background-size:cover;background-attachment: fixed;display:block;}

.parallax2 {background-size:cover;background-attachment: fixed;}

.parallax3 {background-size:cover;background-attachment: fixed;}
.parallax4 {background-size:cover;background-attachment: fixed;}
.logo {background-attachment: fixed;background-size:cover;}
}

@media only screen and (min-width : 1200px) {


.parallax5 {height:240px;padding-top:30px;}
.parallax5 p {font-size:1.8em;}

.parallax2 {height:240px;padding-top:30px;}
.parallax2 p {font-size:1.8em;}

.parallax3 {height:240px;padding-top:30px;}
.parallax3 p {font-size:1.8em;}

.parallax4 {height:240px;padding-top:30px;}
.parallax4 p {font-size:1.8em;}
}

@media 
  (min-device-width: 800px) 
  and (max-device-width: 1280px) {
	  .parallax {background-size:auto;}

.parallax5 {background-image:url(../img/fond.jpg);background-size:auto;background-repeat:no-repeat;height:180px;display:none;}

.parallax2 {background-size:auto;}

.parallax3 {background-size:auto;}

.parallax4 {background-size:auto;}
.commande {display:none;}
}